.ui-widget-content { border: 1px solid #11536D; background: #FDFDFD; color: #000000; }
.ui-widget-content.ui-selectmenu-open { border-top: none; }
.ui-widget-content a { color: #828282; }

.ui-state-default, .ui-widget-content .ui-state-default { color: #000000; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #000000; text-decoration: none !important; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { background: #DEDEDE; outline: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #000000; text-decoration: none !important; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active {  color: #000000; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { outline: none; text-decoration: none !important; }

.ui-selectmenu { display: block; position:relative; height:28px; text-decoration: none !important; overflow:hidden; background: url(../images/text-bg.png) left top no-repeat; margin: 0px 0px 0px 8px; }
.ui-state-active {background-position: left bottom;}
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; }
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; text-align: left; }
.ui-selectmenu-menu li a,.ui-selectmenu-status { display:block; padding: 5px 0px 5px 10px; color: #000000; outline:none; text-decoration:none; }
.ui-selectmenu-menu li a { padding: 2px 0px 2px 10px; color: #000000; font-weight: normal; }
.ui-selectmenu-menu li a:hover { background: #DEDEDE; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.4em; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a {  }
.ui-selectmenu-open li.ui-selectmenu-item-selected { background: #E9E9E9 }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content { }

select.search_select,.ui-select-menu { float: left; }
